<template>
  <div>
    <div class="align-items-center">
      <div class="col">
        <ol class="breadcrumb my-3">
          <li class="breadcrumb-item active">Home</li>
          <li class="breadcrumb-item active">Profile</li>
        </ol>
      </div>
    </div>
    <EditProfile :user="user" />
  </div>
</template>

<script>
import { API_AUTH_USER } from '~/assets/contants/contant.js'
export default {
  components: { ProfileEdit },
  data() {
    return {
      user: []
    }
  },
  methods: {
    async findUserById() {
      const user = await this.$axios.$get(API_AUTH_USER)
      this.user = user.user
      console.log(this.user)
    }
  },
  mounted() {
    this.findUserById()
  }
}
</script>

<style></style>
